.frontCover {
	qrfullpage:1;
}
.quotation{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}
.quotation1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	margin-left:2em;
	text-indent:2em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.super {
	font-size:0.7em;
	vertical-align:super;
}
.content{ 
font-size:1em;
    text-indent:2em;
}
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:center;
	text-indent:0;
}
 
.right {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:right;
}
.kaiti {
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}
h1.c01 {
  font-size: 1.5em;
  text-align: left;
  text-indent: 0;
}
h1.c02 {
  font-size: 1.5em;
  text-align: left;
  text-indent: 0;
}
h2.bt2{
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
}
.noindent {
  font-size: 1em;
  text-indent: 0;
}
.border {
	border:1px solid #000000;
	padding:0.5em;
        margin:1em 0em;
	background-color:#F0F0F0;
}